---
abstract: 'Implementation of the Please Change Dita Language'
author:
  - L<philiprbrenan@gmail.com|mailto:philiprbrenan@gmail.com>
build_requires: {}
configure_requires:
  Module::Build: '0.4224'
dynamic_config: 1
generated_by: 'Module::Build version 0.4229, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Dita-PCD
provides:
  Dita::PCD:
    file: lib/Dita/PCD.pm
    version: '20201103'
requires:
  Carp: '0'
  Cwd: '0'
  Data::Dump: '0'
  Data::Edit::Xml: '20201030'
  Data::Table::Text: '20201029'
  Exporter: '0'
  Test2::API: '0'
  Test::More: '0'
  perl: v5.26.1
resources:
  bugtracker: https://github.com/philiprbrenan/DitaPCD/issues
  license: http://dev.perl.org/licenses/
  repository: https://github.com/philiprbrenan/DitaPCD
version: '20201103'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'